.no-bg{
    background-image: none !important;
    background-color: transparent !important;
}

/*theme css*/
.login-panel{
    box-shadow: 10px 10px 20px #00000026;
    border-radius: 10px;
}

.custom-login-title{
    letter-spacing: 2px;
    color: white;
    margin: 20px 0px;
    font-size: xx-large;
    font-weight: bold;
    font-family: 'my_sans';
}

.custom-login-input{
    background: transparent;
    border-radius: 25px;
    height: 50px;
    padding-left: 2rem;
    border: 1px solid white;
    color: white !important;
}

.custom-login-btn{
    border-radius: 25px;
    background-color: white;
    font-size: initial;
    color: black;
}

.custom-nav-menu{
    width: 130px;
    height: auto;
    background-color: white;
    padding: 30px 0px;
    text-align: center;
}

.custom-nav-menu li, .custom-nav-menu ul{
    list-style-type: none;
}

.custom-nav-menu-option{
    width:130px;
    margin: 3rem 0px;
    position: relative;
}

.custom-nav-sub-menu-container, .custom-nav-sub-menu-container-2{
    display: none;
    position: absolute;
    background-color: #D3D3D3E6;
    left: 130px;
    top: 0;
    text-align: left;
    z-index: 1;
}

.nav-sub-menu{
    color:black;
}

.custom-nav-menu-option:hover .custom-nav-menu-text{
    color: black !important;
    font-weight: bold !important;
    text-decoration: none !important;
}

.custom-nav-sub-menu-container ul, .custom-nav-sub-menu-container-2 ul{
    margin-bottom: 0px;
}

.custom-nav-sub-menu-container ul:last-child, .custom-nav-sub-menu-container-2 ul:last-child{
    margin-bottom: 10px;
}

.custom-nav-menu-option:hover .custom-nav-sub-menu-container{
    display: block;
    -webkit-transition: all 10ms ease;
   -moz-transition: all 10ms ease;
   -ms-transition: all 10ms ease;
   transition: all 10ms ease;

   transition-delay: 0s;
  -moz-transition-delay:0s;
  -webkit-transition-delay:0s;
  -o-transition-delay:0s;
}

.custom-nav-menu-option:hover .custom-nav-sub-menu-container-2{
    display: inline-flex;
    -webkit-transition: all 10ms ease;
   -moz-transition: all 10ms ease;
   -ms-transition: all 10ms ease;
   transition: all 10ms ease;

   transition-delay:0s;
  -moz-transition-delay:0s;
  -webkit-transition-delay:0s;
  -o-transition-delay:0s;
}

.custom-nav-menu-text{
    color: black;
    margin-top: 1rem;
    letter-spacing: 1px;
    font-size: 14px;
}

.custom-content-container{
    width:100%;
    height: 100%;
    padding: 30px 1rem;
    border-radius: 35px 0px 0px 35px;
}

.custom-content-container, .content-bg{
    background-image: url('../images/content_bg.jpg');
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
}

.onboard-bg{
    background-image: url('../images/onboard_bg.png');
    background-repeat: no-repeat;
    background-size: 100vw auto;
}

.menu-logo{
    width:75px;
    height:75px;
    margin-bottom:2rem;
}

.menu-img{
    width:auto;
    height:30px;
    cursor: pointer;
}

.custom-nav-sub-menu-title{
    font-weight: bold;
    color:black;
    margin-bottom:0px;
}

.signup-form-bar {
    padding-top: 0.15vw;
    max-height: 40px;
}

.tab {
    overflow: hidden;
}

div.col-md-1-dynamic, div.col-md-1-dynamic-within, div.col-md-2-dynamic, div.col-md-2-dynamic-within, div.col-md-3-dynamic, div.col-md-3-dynamic-within, div.col-md-4-dynamic, div.col-md-4-dynamic-within, div.col-md-6-dynamic, div.col-md-6-dynamic-within, div.col-md-7-dynamic, div.col-md-8-dynamic, div.col-md-8-dynamic-within, div.col-md-9-dynamic, div.col-md-9-dynamic-within, div.col-md-10-dynamic, div.col-md-10-dynamic-within, div.col-md-11-dynamic, div.col-md-11-dynamic-within, div.col-md-12-dynamic, div.col-md-12-dynamic-within {
    min-height: 1px;
    position: relative;
    float: left;
    display: inline-block;
}

div.col-md-12-dynamic-within {
    width: 100%;
}

div.col-md-12-dynamic {
    width: 100vw;
}

div.col-md-11-dynamic-within {
    width: 91.6666%;
}

div.col-md-11-dynamic {
    width: 91.6666vw;
}

div.col-md-10-dynamic-within {
    width: 83.3333%;
}

div.col-md-10-dynamic {
    width: 83.3333vw;
}

div.col-md-9-dynamic-within {
    width: 75%;
}

div.col-md-9-dynamic {
    width: 75vw;
}

div.col-md-8-dynamic-within {
    width: 66.6667%;
}

div.col-md-8-dynamic {
    width: 66vw;
}

div.col-md-7-dynamic {
    width: 58.3333vw;
}

div.col-md-6-dynamic-within {
    width: 50%;
}

div.col-md-6-dynamic {
    width: 49.5vw;
}

div.col-md-4-dynamic-within {
    width: 33.3333%;
}

div.col-md-4-dynamic {
    width: 33.3333vw;
}

div.col-md-3-dynamic-within {
    width: 25%;
}

div.col-md-3-dynamic {
    width: 25vw;
}

div.col-md-2-dynamic-within {
    width: 16.6667%;
}

div.col-md-2-dynamic {
    width: 16.6667vw;
}

div.col-md-1-dynamic-within {
    width: 8.33333%;
}

div.col-md-1-dynamic {
    width: 8.33333vw;
}

.signup-div-adjust {
    margin-right: -2.8vw;
    padding-top: 1.3vh;
    font-size: 0.75vw;
}

.signup-div-adjust-right {
    margin-right: -4.5vw;
    padding-top: 1.3vh;
    font-size: 0.75vw;
}

input.ph-dynamic::placeholder {
    font-family: futura-medium;
    font-weight: 400;
    color: #cccccc;
    font-size: 0.95vw;
}

.custom-signup-input-bar {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 16px;
    height: 3vw;
    line-height: 1.42857;
    padding: 0.15vw 1vw;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.custom-signup-input-bar:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

.custom-signup-input-bar-within {
    -webkit-appearance: none;
    border: 1px solid transparent;
    border-radius: 4px;
    width: 100%;
    height: 100%;
    color: #555555;
    padding-left: 0.5vw;
}

.custom-signup-input-bar-within:focus {
    border-radius: 0%;
    outline: 0 none;
}

.custom-signup-bar {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    line-height: 1.42857;
    padding: 0.15vw 0.15vw;
    height: 3vw;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.custom-dropdown-within {
    -webkit-appearance: none;
    background-image: url('../images/down_arrow.png');
    background-repeat: no-repeat;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0%;
    color: #555555;
    display: block;
    line-height: 1.42857;
    padding: 0.15vw 0.5vw;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.custom-dropdown-within:focus {
    border-radius: 0%;
    outline: 0 none;
}

.custom-dropdown {
    -webkit-appearance: none;
    background-image: url('../images/down_arrow.png');
    background-repeat: no-repeat;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    line-height: 1.42857;
    height: 3vw;
    padding: 0.15vw 1vw;
    font-size: 0.95vw;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.custom-dropdown:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

.custom-error-bar {
    -webkit-appearance: none;
    background-color: #f8d7da;
    border: 1px solid #f5c6cb;
    border-radius: 0.25rem;
    color: #721c24;
    display: block;
    line-height: 1.42857;
    height: 3.5vw;
    font-size: 0.8vw;
    padding: 1vw 1vw;
    margin-bottom: 1rem;
}

.custom-success-bar {
    -webkit-appearance: none;
    background-color: #d4edda;
    border: 1px solid #c3e6cb;
    border-radius: 0.25rem;
    color: #155724;
    display: block;
    line-height: 1.42857;
    height: 3.5vw;
    font-size: 0.8vw;
    padding: 1vw 1vw;
    margin-bottom: 1rem;
}

.custom-panel {
    background-color: #ffffff;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 2vh 2vw rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
}

.translucent-panel {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
}

.custom-otp-input-panel {
    text-align: center;
    height: 3.35vw;
    padding-left: 0.5vw;
}

.custom-empty-button {
    -webkit-appearance: none;
    border: none;
    padding-top: 0.5vw;
}

.custom-close {
    font-size: 1vw;
    font-weight: bolder;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
  
.custom-close:hover {
    color: #000;
    text-decoration: none;
}
  
.custom-close:not(:disabled):not(.disabled):hover, .close:not(:disabled):not(.disabled):focus {
    opacity: .75;
}

input[type='checkbox'].custom-signup-checkbox{
    width: 25px;
    height: 25px;
    background-color: #fff;
    -webkit-appearance:none;
    border: 1px solid #c9c9c9;
    border-radius: 2px;
    outline: none;
}
input[type=checkbox]:checked.custom-signup-checkbox{
    background: url(../images/checked_black.png) no-repeat center;
    background-size: contain;
}
/*end theme css*/

@media (max-width: 1430px){
    .update-btn{
        margin-right:0px;
        float:unset;
    }
}

@media (max-width: 1255px){
    .custom-content-container {
        padding: 30px 0%;
    }
}

@media (max-width: 1150px){
    .input-tag-2{
        width:300px;
    }

    .input-box-smaller-screen{
        width:270px;
    }
}

.show_print{
    display: none;
}